Core - Feature # 47581

Epic # 61834 (Accepted): Create future proof Content Element with strong default

Task # 61836 (Accepted): Reorganize Content Element properties within backend Extension

Task # 61842 (New): Refactor CSS-Styled-Content + Content Elements

Status: Rejected Priority: Could have
Author: Patrick Broens Category: Content Rendering
Created: 2013-04-25 Assigned To: Patrick Broens
Updated: 2014-12-15 Due date:

PHP Version:

Complexity:

Sprint Focus:

Subject: Offer possibility to have ordered list with CType bullets

Description

Currently css_styled_content only renders unordered lists with the ul element. With the layout field we can offer the possibility to

render ordered lists as well with the ol element.

History

#1 - 2013-04-25 14:00 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20154

#2 - 2013-08-28 12:12 - Ernesto Baschny
- Target version deleted (6.2.0)

#3 - 2014-09-24 12:44 - Felix Kopp
- Parent task set to #61842

#4 - 2014-12-15 19:24 - Georg Ringer

- Status changed from Under Review to Rejected

not needed anymore, go for abandoning by patrick
